nav {
  position: relative;
  align-items: center;
}

nav .nav_parent {
  list-style-type: none;
}

nav .nav_parent .nav-child,
.nav-child_dropdown_list {
  font-weight: 500;
  padding: 25px 0px;
}

.theme-btn-border {
  padding: 10px 20px;
  border: none;
  background-color: transparent;
  border: 1px solid var(--theme-color-orange);
  color: var(--theme-color-orange);
  font-weight: 500;
}

.theme-btn {
  padding: 10px 20px;
  border: none;
  background-color: var(--theme-color-orange);
  color: white;
}

.banner {
  background-image: url(../img/banner/banner-main2.jpg);
  background-position: left;
  height: 95vh;
  width: 100%;
  background-size: cover;
  position: relative;
}

.banner::before {
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0px;
  top: 0px;
  /* background-color: #000000be; */
  background-color: #00000052;
}

.banner::after {
  content: "";
  position: absolute;
  background-image: url("../img/banner/figure2.jpg");
  background-size: cover;
  opacity: 0.8;
}

.banner-img {
  height: 500px;
  width: 500px;
}

.banner-img img {
  object-fit: contain;
  object-position: center;
  height: 100%;
  width: 100%;
}

.banner-slider {
  position: absolute;
  transform: translateY(-50%);
  z-index: 1;
}

.banner-slider-border {
  position: absolute;
  transform: translateY(-50%);
  right: 100px;
  border: 1px solid rgb(151, 151, 151);
  z-index: 1;
}
.banner-slider-border::before {
  content: "";
  height: 100px;
  width: 100px;
  background-color: var(--theme-color-blue);
  position: absolute;
  top: -60px;
  right: -70px;
  clip-path: polygon(
    0 0,
    100% 0,
    100% 60%,
    100% 100%,
    63% 100%,
    63% 30%,
    0 30%
  );
}

.rectangle-shappe-border {
  position: absolute;
  bottom: -35px;
  left: -30px;
  height: 84px;
  width: 60px;
  border: 1px solid rgb(151, 151, 151);
  z-index: 111;
}

.rectangle-shappe-border .shape1 {
  position: absolute;
  right: 17%;
  top: -20px;
  height: 80px;
  width: 40px;
  background-color: var(--theme-color-blue);
}

.banner-caption {
  position: relative;
  height: 100%;
  width: 100%;
}

.banner-caption .banner-content {
  position: absolute;
  color: white;
}

.pagination-btn {
  display: flex;
  flex-direction: column;
  gap: 20px;
  justify-content: end;
  left: 96% !important;
  transform: translateY(-100%);
  z-index: 1111;
}

.pagination-btn .swiper-pagination-bullet-active {
  background: var(--theme-color-blue) !important;
}

.pagination-btn .swiper-pagination-bullet {
  height: 20px;
  width: 20px;
  border-radius: 0px;
  background: white;
  opacity: 1;
}

.section-img-border {
  height: 450px;
  width: 100%;
  position: relative;
}
.section-img-border::before {
  position: absolute;
  content: "";
  height: 100%;
  width: 100%;
  border: 3px solid var(--theme-color-orange);
  top: 40px;
  left: -40px;
  z-index: -1;
}
.section-img-border img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.headimg-span {
  text-transform: uppercase;
  color: var(--theme-color-orange);
  position: relative;
  padding-left: 40px;
  font-weight: 600;
  letter-spacing: 1px;
}

.headimg-span::before {
  position: absolute;
  content: "";
  width: 30px;
  height: 10px;
  background-image: url("../img/figuers/title_icon.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  left: 0px;
  top: 50%;
  transform: translateY(-50%);
}

.section-content h3 {
  font-size: 35px;
  font-weight: 900;
}

.service-card {
  overflow: hidden;
  height: 100%;
}

.service-icon {
  position: relative;
  height: 80px;
  width: 80px;
  background-color: var(--theme-color-blue);
  /* border-radius: 100px; */
}

.service-icon2 {
  position: relative;
  height: 80px;
  width: 80px;
  background-color: #e3f0ff;
  border-radius: 100px;
}

.service-icon i {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 40px;
  color: white;
}

.service-icon2 i{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 40px;
  color: var(--theme-color-blue);
}

.bg-darkgray {
  background-color: rgb(24, 24, 24);
}

.section-content h4 {
  font-size: 38px;
  font-weight: 800;
}

.why-icon {
  position: relative;
  height: 70px;
  width: 70px;
  border-radius: 100px;
  background-color: var(--theme-color-orange);
}

.why-icon i {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 40px;
  color: white;
}

.testimonials-icon {
  font-size: 60px;
  color: var(--theme-color-blue);
}

.bg-img {
  position: absolute;
  height: 450px;
  width: 460px;
  right: 100px;
  bottom: 0px;
}

.bg-img img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.social-icons {
  position: relative;
  height: 40px;
  width: 40px;
  border-radius: 100px;
  background-color:white;
}

.social-icons i {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 25px;
  color: white;
}

.child_list {
  font-size: 14px;
  padding: 8px 10px;
}

.breadcrumb {
  background-image: url("../img/breadcrumb2.jpg");
  background-size: cover;
  height: 350px;
  width: 100%;
  position: relative;
  overflow: hidden;
}

.breadcrumb .shape1 {
  position: absolute;
  background-image: url("../img/figuers/breadcrumb-shape1.png");
  height: 200px;
  width: 200px;
  background-size: cover;
  bottom: -40px;
  left: 0px;
  z-index: 1;
}

.breadcrumb .shape2 {
  position: absolute;
  background-image: url("../img/figuers/breadcrumb-shape2.png");
  height: 200px;
  width: 200px;
  background-size: cover;
  right: -40px;
  top: 0px;
  z-index: 1;
}

.breadcrumb::after {
  content: "";
  position: absolute;
  left: 0px;
  top: 0px;
  background-color: #0000001a;
  height: 100%;
  width: 100%;
}

.breadcrumb .content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
}

.breadcrumb .content h1 {
  width: max-content;
  font-weight: 700;
  margin: 0px;
}

.contect-form {
  background-color: #f0f0f0;
}

.contect-form h2 {
  font-size: 40px;
  font-weight: 600;
}

.service-img {
  height: 400px;
  width: 100%;
  overflow: hidden;
  border-radius: 4px;
}

.service-img img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.sticky-div {
  position: sticky;
  top: 30px;
  background-color: #f8f8f8;
  border-radius: 10px;
}

.service-list {
  list-style-type: none;
  padding: 0px;
  margin: 0px;
}

.service-list li {
  border-bottom: 1px solid rgb(199, 196, 196);
  font-size: 15px;
  color: gray;
  color: #085eb1;
  font-weight: 600;
}

.service-list-header {
  position: relative;
}

.service-list-header::before {
  position: absolute;
  content: "";
  width: 240px;
  height: 2px;
  background-color: rgb(196, 196, 196);
  bottom: -9px;
  left: 0px;
}

.service-list-header::after {
  position: absolute;
  content: "";
  width: 70px;
  height: 2px;
  background-color: var(--theme-color-orange);
  bottom: -9px;
  left: 0px;
}

.toggle-service {
  display: block !important;
}

.choosing-card1 {
  width: 100%;
  position: relative;
  overflow: hidden;
  border-radius: 0px;
}

.choosing-card1 img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.choosentitle {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: max-content;
  color: white;
  text-align: center;
  z-index: 1;
  transition: all 0.3s ease-in-out;
  opacity: 1;
}

.choosing-card1:hover .choosentitle {
  top: -50%;
  opacity: 0;
}

.overlay-black {
  position: absolute;
  top: 0px;
  left: 0px;
  height: 100%;
  width: 100%;
  background-color: #4052a3c9;
}

.choosencontent {
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
  width: 85%;
  z-index: 1;
  transition: all 0.3s ease-in-out;
  opacity: 0;
}

.choosing-card1:hover .choosencontent {
  top: 50%;
  opacity: 1;
}


.border-top-gray{
  border-top: 5px solid var(--theme-color-orange);
  height: 100%;
}


.mobile-cta {
  position: fixed;
  bottom: 10px;
  left: 10px;
  right: 10px;
  display: flex;
  justify-content: space-around;
  background-color: #fff;
  padding: 10px;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
  border-radius: 8px;
  z-index: 1000;
}
.cta-button {
  flex: 1;
  margin: 0 5px;
  padding: 10px;
  text-align: center;
  color: #fff;
  font-size: 16px;
  text-decoration: none;
  border-radius: 5px;
  }
  .cta-button.phone {
    background-color: var(--theme-color-blue);
  }
  .cta-button.whatsapp {
    background-color: #25d366; /* Green for WhatsApp */
  }
  .cta-button i {
    margin-right: 8px;
  }

  @media (min-width: 768px) {
    .mobile-cta {
      display: none; /* Hide on tablets and desktops */
    }
  }


.modal-header
{
  background: #114c8d;
  color: #fff;
}

.sin-txt
{
  font-size: 12px;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #335b7b;
  font-weight: bold;
  font-family: Arial, Helvetica, sans-serif;
}

.sin-txt-footer
{
  font-size: 12px;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #335b7b;
  font-weight: bold;
  font-family: Arial, Helvetica, sans-serif;
  width: 132px;
}
  #exampleModal
  {
    margin-top: 160px;
  }
  
  
  
  .instagram i{ color: #C13584; } /* or gradient if needed */
.facebook i{ color: #1877F2; }
.threads i{ color: #000000; } /* Threads is black */
.linkedin i { color: #0A66C2; }
.pinterest i { color: #E60023; }
.reddit i{ color: #FF4500; }
.podcast i{ color: #FF9900; } /* generic podcast orange */
.youtube i{ color: #FF0000; }
.linktree i{ color: #42E661; }
